<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="@dimen/custom_margin"
        card_view:cardElevation="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:padding="@dimen/custom_layout_margin11"
                android:text="Terms &amp; Conditions"
                android:textColor="@color/blue"
                android:textSize="@dimen/text_size_normal"
                android:textStyle="bold" />

            <WebView
                android:id="@+id/webview"
                android:layout_width="match_parent"
                android:layout_height="520dp"
                tools:ignore="WebViewLayout" />

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:layout_margin="@dimen/custom_margin">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/custom_margin">

                    <TextView
                        android:id="@+id/txt_term_condition"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/custom_margin"
                        android:padding="@dimen/custom_layout_margin11"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_size_medium"
                        android:textStyle="normal" />
                </LinearLayout>

            </ScrollView>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/custom_margin2dp"
                android:background="@color/gray" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/text_14sp"
                android:orientation="horizontal"
                android:padding="@dimen/custom_margin"
                android:weightSum="10">


                <CheckBox
                    android:id="@+id/checkbox_accept"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="3"
                    android:buttonTint="@color/colorPrimary"
                    android:gravity="center_vertical"
                    android:text="I Accept"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_normal" />


                <CheckBox
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="4"
                    android:gravity="center"
                    android:text="I Accecpt"
                    android:visibility="invisible" />

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/custom_margin"
                    android:layout_weight="3"
                    android:orientation="vertical">

                    <CheckBox
                        android:id="@+id/checkbox_reject"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center|right"
                        android:layout_weight="3"
                        android:buttonTint="@color/colorPrimary"
                        android:gravity="center_vertical"
                        android:text="Reject"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal" />
                </LinearLayout>


            </LinearLayout>
        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>